漏洞名称: Adobe Flash Player 缓冲区错误漏洞
CNNVD编号: CNNVD-201612-408
发布时间: 2016-12-14
更新时间: 2017-01-12
危害等级: 超危  超危
漏洞类型: 缓冲区溢出
威胁类型: 远程
CVE编号: CVE-2016-7868
漏洞来源: Wen Guanxing from Pangu LAB and WanderingGlitch working with Trend Micro's Zero Day Initiative.

Adobe Flash Player是美国奥多比(Adobe)公司的一款跨平台、基于浏览器的多媒体播放器产品。该产品支持跨屏幕和浏览器查看应用程序、内容和视频。

Adobe Flash Player中存在缓冲区溢出漏洞。攻击者可利用该漏洞造成拒绝服务。以下版本受到影响:Adobe Flash Player for Windows和Macintosh 23.0.0.207及之前的版本,Adobe Flash Player for Google Chrome 23.0.0.207及之前的版本,Adobe Flash Player for Microsoft Edge和Internet Explorer 11 23.0.0.207及之前的版本,Adobe Flash Player for Linux 11.2.202.644及之前的版本。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://helpx.adobe.com/security/products/flash-player/apsb16-39.html

   
 

暂无数据